.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vmodl.DynamicData: ../../../vmodl/DynamicData.rst


vim.vm.ConfigInfo.DatastoreUrlPair
==================================
  Contains the name of a datastore, and its local file path on the host currently affiliated with this virtual machine.
:extends: vmodl.DynamicData_

Attributes:
    name (`str`_):

    url (`str`_):

